package sgc.portal.ll.ll0102.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.ll.ll0102.dto.LL01020001USearch;
import sgc.portal.ll.ll0102.model.LL01020001U;

import java.util.List;

@Mapper
public interface LL01020001UMapper {
	
    List<EasyHashMap<String, Object>> getList(LL01020001USearch search);
    
    int insert(LL01020001U lL01020001U);

    int update(LL01020001U lL01020001U);

    int delete(LL01020001U lL01020001U);
}
